Jump to content
funtoo forums

bh2142

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. My python-kit is in 3.7-release branch but python is still 3.6. Funtoo is 1.3-release. I've tried ego sync and set PYTHON_SINGLE_TARGET="python3_7" PYTHON_TARGETS="python2_7 python3_7", but it didn't work. There are only 4G RAM (and 20G swap) on my old laptop and updating rust needs 7G. Does it means that I can never update it? Marvin, L.
  2. I followed the instruction and typed "emerge -auDN @system --ignore-world". Emerge wanted to upgrade xorg-proto but detected lots of collisions. Then emerge told me that there were many preserved libs and asked me to use "emerge @preserved-rebuild" to rebuild these libs. --12/9 Solved! I removed llvm 5 and 6.
×
×
  • Create New...